<?php
$filename = "llamados.txt";
$file_url = 'http://trafico.interactivos.net.ar/' . $filename;
header('Content-Description: File Transfer');
header('Content-Type: application/octet-stream');
header("Content-disposition: attachment; filename=\"" . $filename . "\""); 
header("Content-Transfer-Encoding: Binary"); 
header('Expires: 0');
header('Pragma: no-cache');
header("Content-Length: ".filesize($filename));
readfile($file_url);
?>          
